package ru.yandex.autotests.direct.web.data.banners;

import ru.yandex.autotests.direct.utils.config.DirectTestRunProperties;
import ru.yandex.autotests.direct.utils.textresource.ITextResource;
import ru.yandex.autotests.direct.utils.textresource.TextResources;

/**
 * Created by aleran on 20.08.2015.
 */
public enum  BannersGroupErrorResource  implements ITextResource {

    ARCHIVE_BANNERS_EXIST;

    @Override
    public String getBundle() {
        return "web.banners.BannersGroupErrorResource";
    }

    @Override
    public String toString() {
        return TextResources.getText(this, DirectTestRunProperties.getInstance().getDirectCmdLocale());
    }
}
